package twopm.tech.bench.jaxrs;

import io.jooby.Jooby;

public class Bench extends Jooby {
    {
        mvc(new TestResource()); 
     }
    
      public static void main(final String[] args) {
        runApp(args, Bench::new);
      }
    
}
